import { ChatStoreProvider } from "@/providers/chat-store-provider";

import styles from "./layout.module.scss";

export default function ChatLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <ChatStoreProvider>
      <main className={styles.main}>{children}</main>
    </ChatStoreProvider>
  );
}
